﻿/*

Editor	: C.I.
Version	: 1.0
Since	: 2019-12-25

 */
/*========================================
    all margin
==========================================*/
.linkListBack{margin-top:100px;}
h1{margin-top:20px;}

h2,
.imgC80,
.imgC60{margin-top:80px;}
iframe,
h1 + h2,
h3{margin-top:40px;}
h2 + h3{margin-top:20px;}
h4,
h5,
.attendWrapUd,
.notesWrap,
.faq dl{margin-top:36px;}

/* default */
.columG3L,.columG3R,
h3 + h4,
h6,p,ul,dl,table,ol,figure,address,
.attendWrap{margin-top:20px;}
.note{margin-top:0.6em;}

/* small */
.notes p,
.notes ul,
.notes dl,
.notes table,
p.notes,
ul.notes{margin-top:10px;}
/* reset */
.imgC60 iframe,
.imgC80 iframe,
ul.tumList2,
ul.tumList2 figure,
.linkList li ul,
.newsTtl h2,
.attendWrap dl{
margin-top:0;
}
.lead{padding-bottom:1em;}
@media only screen and (max-width: 767px){
    .linkListBack{margin-top:3em;}
    h1{margin-top:1em;}
    h2,
    .imgC80,
    .imgC60{margin-top:2em;}
    h1 + h2,
    h3{margin-top:1.5em;}
    h2 + h3,
    h4{margin-top:1em;}

    /* default */
    h3 + h4,
    h5,h6,p,ul,dl,table,ol,figure{
    margin-top:1em;
    }
    
}
/*========================================
    components
==========================================*/
/* SpOnly/PCOnly */
.SpOnly{display:none;}
.PCOnly{display:block;}
@media only screen and (max-width: 767px){
    .PCOnly{display:none;}
    .SpOnly{display:block;}
}

/* ttlWrap */
.ttlWrap{margin-top:1em;padding-bottom:1em;}
.ttlWrap h1{float:left;margin-top:0;}
.ttlWrap h1 span{display:block;font-size:0.5em;}
.snsShare{text-align:right;float:right;}
.snsShare dt,
.snsShare dd,
.snsShare ul,
.snsShare li{display:inline-block;vertical-align:middle;}
.snsShare dd{width:30%;}
.snsShare li{width:46%;}
.snsShare ul{margin-top:0;}
.snsShareSP{display:none;}
@media only screen and (max-width: 767px){
    .snsShareSP{display:block;text-align:right;padding-top:1.5em;}
    .snsShareSP a{display:inline-block;}
    .snsShareSP img{width:2em;height:auto;}
    .snsShare{display:none;}
    dl.snsShare {
    float:none !important;
    }
    .snsShare dd,
    .snsShare dt,
    .snsShare dd ul{
    display:block;
    text-align:center;
    width:100%;
    }
    .snsShare dt{padding-bottom:1em;}
    .snsShare dd ul li,
    .snsShare dd ul li a{
    display:inline-block;
    }
    
/*    .snsShare dt{
    width:2em;
    height:2em;
    overflow:hidden;
    text-indent:-999px;
    text-align:left;
    background:url("/asset/img_cmn/sp_sns_icon.jpg") no-repeat 0 0;
    background-size:auto 100%;}
    .snsShare dd{display:none;}*/
}

.ttlWrap:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}

/* atdTxt */
.atdTxt{color:#F30202;font-size:1.6em !important;}

/* h2 */
h2 a img{
display:inline-block;
width:1em;
vertical-align:middle;
margin-left:5px;
}
@media only screen and (max-width: 767px){
    h1{font-size:1.5em;}
}
/* ol */
ol{counter-reset:number;}
ol li:before{
counter-increment: number;
content: counter(number);
padding-right:10px;
}
ol li{
text-indent:-1.2em;
padding-left:1.2em;
}

/* hr */
hr{
margin-top:2em;
border-top:solid 1px #4E4E4E;
background-color:#fff;
color:#fff;
}

/* img */
figure img{border-radius:10px;}
figure figcaption{padding-top:5px;}
/* ttlGr */
.ttlGr{margin-top:2em;font-size:1.4em;color:#718305;}

/* ttliconGr */
.ttliconGr{
padding-left:1.6em;
background:url("/asset/img_cmn/icon_list_g.svg") 0 0.4em no-repeat;
color:#333;}


/* leadTop */
.leadTop{
padding-left:2em;
border-left:solid 5px #B1CF00;
}
.leadTop p{margin-top:0;}

/* .imgC80 */
.imgC80,
.imgC60{
text-align:center;
}
.imgC80 img{width:80%;}
.imgC60 img{width:60%;}

/* .imgBorder */
.imgBorder{
border:solid 1px #707070;
}

/* .newwin */
a.newwin:after{
content:" ";
display:inline-block;
width:1em;
height:1em;
margin-left:10px;
margin-right:10px;
background:url(/asset/img_cmn/icon_newwin.svg) 0 0 no-repeat;
background-size:100% auto;
vertical-align: middle;
}

/* recommendWrap */
.recommendWrap{
margin-top:3em;
margin-bottom:3em;
padding:3em 4em;
border:solid 1px #B1CF00;
border-radius: 10px;
text-align:center;
}
.recommendWrap.expect{
background-color:#ECF5B7;
border:solid 1px #B1CF00;
}

.recommendWrap dt,
.recommendWrap dt span{display:inline-block;}
.recommendWrap dt{
font-size:2em;
padding-left:3em;
background:url("/asset/img_cmn/bg_line_reco_l.svg") no-repeat 0 0;
background-size:1em auto;
}
.recommendWrap dt span{
padding-right:3em;
padding-bottom:0.5em;
background:url("/asset/img_cmn/bg_line_reco_r.svg") no-repeat 100% 0;
background-size:1em auto;
}
.recommendWrap.expect dt{
background:url("/asset/img_cmn/bg_line_reco_l_star.svg") no-repeat 0 0;
background-size:2em auto;
}
.recommendWrap.expect dt span{
background:url("/asset/img_cmn/bg_line_reco_r_star.svg") no-repeat 100% 0;
background-size:2em auto;
}
.recommendWrap dd{text-align:left;}
@media only screen and (max-width: 767px){
    .recommendWrap{
    padding:2em 1em;
    }
    .recommendWrap dt{
    padding-left:2.5em;
    font-size:1.3em;
    }
    .recommendWrap dt span{
    padding-right:2.5em;
    }

}

/* stepWrap */
.stepWrap{
margin-top:2em;
border:solid 2px #B1CF00;
border-radius:20px;
padding:2em 2em 2em 0;
}
.stepWrap .stepNum{
float:left;
width:14%;
padding-top:0;
margin-top:0;
margin-right:0;
}

.stepWrap .txt{float:left;width:82%;border-left:solid 1px #B1CF00;padding-left:1.5em;}
.stepWrap .txt h2{margin-top:0;}
@media only screen and (max-width: 767px){
    .stepWrap .stepNum{
    float:none;
    width:auto;
    text-align: center;
    
    }
    .stepWrap{padding:2em 1em;}
    .stepWrap .txt{padding-left:0;border-left:none;width:auto;}
}

.stepWrap:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
/* Num */
.Num{
display:inline-block;
width:3em;
padding:1em 0;
line-height:1.1;
background-color:#B1CF00;
border-radius: 180px;
vertical-align:middle;
text-align:center;
margin-right:1em;
}
@media only screen and (max-width: 767px){
    .Num{
    float:left;
    }
    .Num:after{
    content:'';
    visibility: hidden;
    display: block;
    height:0;
    line-height:1;
    clear:both;
    }
}
/* flowNum */
.flowNum{
color:#718305;
border-right:solid 3px #718305;
padding-right:1em;
margin-right:1em;
font-size:1.5em;
}

/* stepNum */
.stepNum{
text-align:center;
font-size:2em;
line-height:1.3;
color:#718305;
}
.stepNum span{
font-size:0.5em;
display:block;
vertical-align: middle;
}
/* .NumStep */
.NumStep{
background:url("/asset/img_cmn/bg_step_line.png") repeat-y 28px 0;
}
.NumStep .columG3{
padding-left:4em;
}
.NumStep h2 span{
float:left;
width:3em;
font-size:0.8em;
}
@media only screen and (max-width: 767px){
    .NumStep h2{
    font-size:1.1em;
    }
    .NumStep .columG3{
    padding-left:3em;
    }
    .NumStep{
    background-position:20px 0;
    }
}

.NumStep h2:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}

/* trainingWrap */
.trainingWrap{
background:url("/asset/img_cmn/bg_step_line.png") 15px 10px repeat-y;
padding-left:3em;
}

.trainingWrap h4.trnTtl{
margin-left:-3em;
}
@media only screen and (max-width: 767px){
    .trainingWrap h4.trnTtl strong{
    font-size:1.3em;
    }
    .trainingWrap h4.trnTtl .txt{
    margin-left:3em;
    display:block;
    font-size:1em;
    }
}
.trainingWrap h3{
margin-left:-2em;
color:#718305;
background-color:#fff;
font-size:1.5em;
}
.trainingWrap .tDetail dl,
.spItem{
border:solid 2px #718305;
padding:1em 2em;
border-radius:10px;
min-height:2em;
}

.trainingWrap .tDetail dl{border:solid 2px #718305;border-radius:20px;}
.spItem{border:solid 2px #B1CF00;}
.spItem dt{color:#718305;}
.trainingWrap .tDetail dl dt{
color:#718305;
}
.stepNum{
float:left;
margin-right:0.5em;
padding-top:0.2em;
background-color:#fff;
}
@media only screen and (max-width: 767px){
    .trainingWrap .stepNum{
    margin-bottom:2em;
    }
}
.trainingWrap h4 strong{
font-size:1.5em;
display:block;

}
.trainingWrap h4:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}

/* voiceWrap */
.voiceWrap{
margin-top:2em;
border:solid 1px #B1CF00;
border-radius: 10px;
}
.voiceWrap dl{margin-top:0;}

.voiceWrap > dl >  dd{padding:2em;}
.voiceWrap > dl > dt{
background-color:#ECF5B7;
padding:1em;
border-radius: 10px 10px 0 0;
font-size:1.5em;
}
.voiceWrap > dl > dt:before{
content:" ";
display:inline-block;
margin-right:10px;
margin-bottom:-2px;
width:2.6em;
height:2.4em;
background:url(/asset/img_cmn/icon_voice.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
float:left;
}
.voiceWrap dt span{/*display:block;*/font-size:0.5em}
.voiceWrap  dl dd dt{
margin-top:1em;
}
.voiceWrap > dl > dt:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}

@media only screen and (max-width: 767px){
    .voiceWrap > dl > dt:before{
    margin-bottom:1em;
    }
    .voiceWrap > dl > dt{
    font-size:1em;
    }
}
@media only screen and (max-width: 474px){
    .voiceWrap > dl > dt:before{
    margin-bottom:2em;
    }
}
.voiceWrap  dl dd dd{
font-size:0.9em;
}
@media only screen and (max-width: 767px){
    .voiceWrap > dl >  dd{padding:1.2em;}
}

/* PointWrap */
.PointWrap h3{
margin-top:1.5em;
text-align:center;
color:#718305;
}
.PointWrap .columG3 .col1{width:30%;margin-left:0;}
.PointWrap .columG3 .col1:nth-child(2){
/*width:32%;*/
border-right:dotted 2px #718305;
border-left:dotted 2px #718305;
}
.PointWrap .columG3 .col1{
padding-right:2%;
padding-left:2%;
}
.PointWrap .columG3 .col1:first-child{
padding-left:0;
}
.PointWrap .columG3 .col1:nth-child(3){
padding-right:0;
}
@media only screen and (max-width: 767px){
.PointWrap .columG3 .col1{float:none !important;width:auto !important;border:none !important;}
}

/* noteAtd */
.noteAtd{
border:solid 1px #F30202;
padding:2em;
text-align:center;
border-radius: 20px;
}
.noteAtd dt{color:#F30202;font-size:1.2em;}
.noteAtd dt:before{
content:" ";
display:inline-block;
margin-right:6px;
margin-bottom:-2px;
width:1.6em;
height:1.2em;
background:url(/asset/img_cmn/icon_alerts.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
}
.noteAtd dd{
text-align:left;
}
@media only screen and (max-width: 767px){
    .noteAtd{
    padding:2em 1em;
    }
    .noteAtd dt{
    font-size:1em;
    text-align:left;
    }
    .noteAtd dt:before{
    float:left;
    width:3em;
    height:2.5em;
    }
}
/* lineContact */
.lineContact{padding:1em;margin-top:1em;border:solid 1px #707070;text-align:center;border-radius:10px;}
.lineContact ul{width:80%;margin-left:auto;margin-right:auto;}
.lineContact li{
display:inline-block;
margin-left:10px;
margin-right:10px;
}
.lineContact li{width:10%;}
.lineContact li:nth-child(2){width:30%;}
@media only screen and (max-width: 767px){
    .lineContact li:nth-child(2){display:none;}
    .lineContact li{width:40%;}
}

/* .faq */
.faq{border-bottom:dotted 1px #aaa;}
.faq dl{
margin-top:1em;
border-top:dotted 1px #aaa;
padding:1.2em 1.8em 1.8em;
border-radius: 10px;
}
.faq dl dt{
font-size:1.2em;
cursor: pointer;
}
.faq dl dd{
padding-top:1em;
border-top:solid 1px #aaa;
}
.faq dl dt.on{
background:url(/asset/img_cmn/icon_arrow_d.svg) 100% 20% no-repeat;
}
.faq dl dt{
background:url(/asset/img_cmn/icon_arrow_u.svg) 100% 40% no-repeat;
}
.faq dd,
.faq dt{
position:relative;
padding-left:3.5em;
}
.faq dt{padding-left:2.3em;}
.faq dd{margin-top:20px;}
.faq dt:before,
.faq dd:before{
content:'Q';
display: inline-block;
position:absolute;
top:0;
left:0;
line-height:1.1;
}

.faq dt:before{
top:-.2em;
font-size:1.6em;
}
.faq dd:before{
content:'A';
color:#C55E0F;
font-size:2.3em;
margin-top:1em;
}
@media only screen and (max-width: 767px){
    .faq dl{
    padding:20px;
    }
    .faq dd{padding-left:2.2em;}
    .faq dt{padding-left:1.8em;padding-right:1.8em;font-size:1em;}
    .faq dt:before{top:0;}
    .faq dl dt.on,
    .faq dl dt{
    background-size:1em auto;
    }
}


/*insidLinks3Atd*/
.insidLinks3Atd{text-align:center;}
.insidLinks3Atd li,
.insidLinks3Atd li a{display:inline-block;}
.insidLinks3Atd li a{
border:solid 1px #F30202;
padding:3em 2em;
border-radius: 20px
}
.insidLinks3Atd li{margin-left:1em;margin-right:1em}
.insidLinks3Atd li a{
background:url("../img_cmn/icon_arrow_u.svg") no-repeat 50% 100%;
background-size:1.3em;
}
@media only screen and (max-width: 1030px){
    .insidLinks3Atd {text-align:center;}
    .insidLinks3Atd li{
    display:inline-block;
    width:31%;
    margin-left:2px;
    margin-right:2px;
    font-size:0.8em;
    line-height:1.1em;
    }
    .insidLinks3Atd li a{padding:2em 1em;}
}
@media only screen and (max-width: 320px){
    .insidLinks3Atd li a{font-size:0.7em;}
}
/* #ttlWrap  */
#ttlWrap {
min-height:160px;
background-repeat: no-repeat;
background-position: 0 0;
background-size:100% auto;
border-top:solid 1px #707070;
border-bottom:solid 1px #707070;
}
@media only screen and (max-width: 1030px){
    #ttlWrap {
    background-size:auto 100%;
    }
}
@media only screen and (max-width: 767px){
    #ttlWrap {
    background-position: 50% 0;
    min-height:150px;
    }
    #ttlWrap h1{margin-top:.5em;}
}

/* linkList *//* linkListInline */
.linkList li.pdf a:after,
.linkListInline li.pdf a:after,
.linkList li a:after,
.linkListInline li a:after{
content:" ";
display:inline-block;
margin-left:6px;
margin-bottom:-2px;
width:1.2em;
height:1.2em;
background:url(/asset/img_cmn/icon_arrow.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
}
.linkList li a.atd:after{
background:url(/asset/img_cmn/icon_arrow_g.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
}

.linkList li.pdf a:after,
.linkListInline li.pdf a:after{
display:inline-block;
width:1.3em;
height:1.6em;
margin-bottom:-6px;
background:url(/asset/img_cmn/icon_pdf.svg) no-repeat 0 0 transparent;
background-size: auto 100%;
}
.linkListBack li a:before{
content:" ";
display:inline-block;
margin-right:6px;
width:1em;
height:1em;
background:url(/asset/img_cmn/icon_back.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
}

.linkList li ul{
margin-left:3em;
}
.linkListInline li{
display:inline-block;
margin-right:1em;
}

/* linkbtnAtd */
a.linkbtnAtd{
display:inline-block;
padding:0.5em 1em;
text-align:center;
color:#F30202;
border:solid 1px #F30202;
border-radius: 10px;
}

/* linkPdf */
.linkPdf li{}

/* notes */
p.notes,
ul.notes li{
text-indent:-1.2em;
padding-left:1.2em;
}


/* notesWrap */
.notesWrap{
border:solid 1px #707070;
padding:10px 30px 25px 30px;
background-color:#FDFAD9;
border-radius:10px;
}
/* attendWrap */
.attendWrap{
border:solid 1px #C55E0F;
padding:10px 20px;
border-radius:10px;
}
.attendWrap dt{
padding-bottom:10px;
border-bottom:solid 1px #C55E0F;
}
}
.attendWrap dd{
margin-top:10px;
line-height:1.5;
}

.attendWrapUd{
border:solid 1px #C55E0F;
padding:40px;
border-radius:10px;
}
.attendWrapUd h2,
.attendWrapUd h3{
margin-top:0;/* reset */
padding:0;
background:none;
}

/* tableStyle */
.tableStyle,
.tableStyleC{
border-collapse:collapse;
border-right:solid 1px #707070;
border-top:solid 1px #707070;
}

.tableStyle td,
.tableStyle th,
.tableStyleC td,
.tableStyleC th{
padding:10px 15px;
border-left:solid 1px #707070;
border-bottom:solid 1px #707070;
text-align:left;
}
.simcal-calendar-grid td{
padding:10px 15px;
border-right:solid 1px #707070;
border-bottom:solid 1px #707070;
}
.simcal-calendar-grid tr td:first-child{
border-left:solid 1px #707070;
}
.simcal-calendar-grid tbody tr:first-child td{
border-top:solid 1px #707070;
}

.tableNoborder td,
.tableNoborder th{
padding:5px 15px 0 0;
vertical-align:top;
text-align: left;
}


@media only screen and (max-width: 767px){
    .tableStyle{width:100%;}
    .tableScl{
    width:100%;
    overflow-x: scroll;
    overflow-y:hidden;
    -webkit-overflow-scrolling: touch;
    padding-bottom:20px;
    scrollbar-base-color: #000;
    }
     .tableScl table{
    white-space: nowrap;
    }
    .tableNoborder td,
    .tableNoborder th{
    padding:5px 5px 0 0;
    }

}

/* google Calender */
.simcal-nav-button{display:none;}

.simcal-calendar-grid td,
.tableStyleC td,
.tableStyleC th{
text-align:center;
}
.tableStyle th,
.tableStyleC th{background-color:#ECF5B7;}
.tableStyle .center{text-align:center;}
.tableStyleC .left{text-align:left;}
@media only screen and (max-width: 767px){
    .tableStyleC th,
    .tableStyleC td{padding:6px 10px;}
}

/* cldClose */
.cldClose:before,
.cldCloseAM:before,
.cldClosePM:before{
content:" ";
display:inline-block;
margin-right:6px;
margin-bottom:-3px;
width:1em;
height:1em;
border:solid 1px #707070;
}
.cldClose:before{background-color:#E9E9E9;}
.cldCloseAM:before{background-color:#FCD559;}
.cldClosePM:before{background-color:#46D3BC;}

/* newsLists */
.newsLists li i{font-style:normal;}
.newsLists li{
padding:8px 0;

}
.newsLists li span,
.newsLists li time,
.newsLists li i{
margin-left:10px;
display:inline-block;
}
.newsLists li a{display:block;}



/* insidLinks6 */
.insidLinks6 li{width:13%;float:left;margin-left:2%;}
.insidLinks6 li:nth-child(6n+1),
.insidLinks6 li:first-child{margin-left:0;}
.insidLinks6 li:nth-child(6n+1){clear:left;}
.insidLinks6:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.insidLinks6 li a{display:inline-block;}
.insidLinks6 li a:after{
content:" ";
display:inline-block;
width:1em;
height:1em;
margin-left:10px;
background:url(/asset/img_cmn/icon_u_arrow.svg) 0 0 no-repeat;
background-size:100% auto;
vertical-align: middle;
}

@media only screen and (max-width: 767px){
    .insidLinks6 li:nth-child(6n+1){clear:none;}
    .insidLinks6 li:nth-child(6n+1){margin-left:4%;}
    .insidLinks6 li{width:48%;float:left;margin-left:4%;}
    .insidLinks6 li:nth-child(2n+1),
    .insidLinks6 li:first-child{margin-left:0;}
    .insidLinks6 li:nth-child(2n+1){clear:left;}
}

/* insidLinks4 */
.insidLinks4 li{width:23%;float:left;padding-left:1%;padding-right:1%;}
.insidLinks4 li:nth-child(4n+1),
.insidLinks4 li:first-child{padding-left:0;padding-right:0;}
.insidLinks4 li:nth-child(4n+1){clear:left;}
.insidLinks4:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.insidLinks4 li a{display:inline-block;}
.insidLinks4 li a:after{
content:" ";
display:inline-block;
width:1em;
height:1em;
margin-left:10px;
background:url(/asset/img_cmn/icon_u_arrow.svg) 0 0 no-repeat;
background-size:100% auto;
vertical-align: middle;
}
.insidLinks4{border-right:solid 1px #707070;}
.insidLinks4 li{border-left:solid 1px #707070;text-align:center;}
@media only screen and (max-width: 767px){
    .insidLinks4 li:nth-child(4n+1){clear:none;}
    .insidLinks4 li:nth-child(4n+1){margin-left:4%;}
    .insidLinks4 li{width:48%;float:left;margin-left:4%;}
    .insidLinks4 li:nth-child(2n+1),
    .insidLinks4 li:first-child{margin-left:0;}
    .insidLinks4 li:nth-child(2n+1){clear:left;}
    .insidLinks4{border-right:none;}
    .insidLinks4 li{border-left:none;}
}

/* insidLinks2 */
.insidLinks2 li{width:44%;float:left;padding-left:1%;padding-right:1%;}
.insidLinks2 li:nth-child(2n+1),
.insidLinks2 li:first-child{padding-left:0;padding-right:0;}
.insidLinks2 li:nth-child(2n+1){clear:left;}
.insidLinks2{border-right:solid 1px #707070;}
.insidLinks2 li{border-left:solid 1px #707070;text-align:center;}
.insidLinks2:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.insidLinks2 li a{display:inline-block;}
.insidLinks2 li a:after{
content:" ";
display:inline-block;
width:1em;
height:1.1em;
margin-left:10px;
background:url(/asset/img_cmn/icon_u_arrow.svg) 0 0 no-repeat;
background-size:100% auto;
vertical-align: middle;
}

@media only screen and (max-width: 767px){
    .insidLinks2 li,
    .insidLinks4 li{float:none;margin-left:0 !important;width:auto;}
}

/* badge */
.newsLists li i,
.badge{
display:inline-block;
color:#718305;
}

/* fetureWrap */
.fetureWrap{
margin-top:4em;
border:solid 1px #B1CF00;
padding:3em;
border-radius: 20px;
}
.fetureWrap h2{
margin-top:0;
text-align:center;
color:#718305;
}
@media only screen and (max-width: 767px){
.fetureWrap{
    margin-top:2em;
    padding:1em;
    }
.fetureWrap h2{
font-size:1.5em
}
}
.mark{
margin:1.5em auto 0 auto;
background-color:#B1CF00;
display:block;
width:3em;
height:3em;
border-radius:180px;
text-align:center;
font-size:2em;
line-height:1.1;
}
.mark span{display:block;font-size:0.5em;padding-top:1.5em;}
.fetureWrap h3{
text-align:center;
color:#718305;
font-size:1.1em;
}


.featureWrap2{
margin-top:4em;
border:solid 1px #4E4E4E;
padding:3em;
border-radius: 20px;
}

@media only screen and (max-width: 767px){
    .featureWrap2 h2 span{display:block;}
}
.featureWrap2 h2{
margin-top:0;
}
.featureWrap2 h2{font-size:1.2em;}
.featureWrap2 h2:before{
content:" ";
display:inline-block;
margin-right:6px;
width:2em;
height:2em;
vertical-align:middle;
background:url(/asset/img_cmn/icon_differ.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
}
@media only screen and (max-width: 767px){
    .featureWrap2 h2:before{float:left;}
    .featureWrap2 h2:after{
    content:'';
    visibility: hidden;
    display: block;
    height:0;
    line-height:1;
    clear:both;
    }
}

.featureWrap2 .No1,
.featureWrap2 .No2,
.featureWrap2 .No3{
padding-left:3em;
background:url(/asset/img_cmn/icon_no1.svg) no-repeat 0 0 transparent;
background-size:  2em auto;
}
.featureWrap2 .No2{background:url(/asset/img_cmn/icon_no2.svg) no-repeat 0 0 transparent;background-size:  2em auto;}
.featureWrap2 .No3{background:url(/asset/img_cmn/icon_no3.svg) no-repeat 0 0 transparent;background-size:  2em auto;}
@media only screen and (max-width: 767px){
    .featureWrap2{
    padding:1.5em;
    }
}

/* upToyou */
.upToyou{
padding:2em;
background-color:#ECF99D;
border:solid 1px #B1CF00;
border-radius: 20px;
}

.upToyou dt{font-size:1.2em;}
.upToyou dt:before{
content:" ";
display:inline-block;
margin-right:6px;
width:2em;
height:2em;
vertical-align:middle;
background:url(/asset/img_cmn/icon_recommend.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
}
@media only screen and (max-width: 767px){
    .upToyou{padding:1.8em;}
    .upToyou dt{
    font-size:1.1em;
    }
}


/* openCon */
.openCon,
.openBtn{
background-color:#EEE;
border-radius: 5px;
}
.openCon{
padding:1em 1.5em;
}
.openBtn{
padding:0.5em 2em;
font-weight:bold;
display:inline-block;
margin-bottom:-5px;
}
.openBtn:after{
content:" ";
display:inline-block;
margin-left:6px;
width:1.5em;
height:1.5em;
vertical-align:middle;
background:url(/asset/img_cmn/icon_arrow_d.svg) no-repeat 0 50% transparent;
background-size: 80% auto ;
}

.openWrap{
position:relative;
min-height:3em;
}

.openWrap .on{
position:relative;
z-index:9;
}
.openWrap .on .openCon{
display:block;
}
.openWrap .off{
position:absolute;
top:0;
left:0;
}
.openWrap .off .openBtn{
background-color:#ddd;
}
.openWrap .off .openBtn:after{
background:url(/asset/img_cmn/icon_arrow_u.svg) no-repeat 0 50% transparent;
background-size: 80% auto ;
}
.openWrap .off .openCon{
display:none;
}
@media only screen and (max-width: 767px){
    .openWrap .on{
    position:static;
    }
    .openWrap .on .openCon{
    display:block;
    }
    .openWrap .off{
    position:static;
    }
}

/* movieWrap */
.movieWrap{
text-align:center;
}
@media only screen and (max-width: 767px){
    .movieWrap iframe{
    width:100%;
    height:200px;
    }
}

/* profileWrap */
.profileWrap{
margin-top:4em;
border:solid 1px #4E4E4E;
padding:3em;
border-radius: 20px;
}
.profileWrap h3{
margin-top:0;
padding-bottom:1em;
border-bottom:solid 1px #4E4E4E;
}

@media only screen and (max-width: 767px){

    .profileWrap{
    padding:1.5em;
    }
}

/* list */
.list li,
.listGr li,
.listGr2 li,
.listBlk li,
dl.listBlk dt{
display:block;
padding-left:1.5em;
background:url(/asset/img_cmn/icon_list_g.svg) no-repeat 0 0.4em transparent;
background-size: 1em auto;
}
.list li{
background:url(/asset/img_cmn/icon_list_m.svg) no-repeat 0 0.7em transparent;
}
.listBlk li,
dl.listBlk dt{
margin-top:0.8em;
background:url(/asset/img_cmn/icon_list_blk.svg) no-repeat 0 0.4em transparent;
background-size: 0.8em auto;
}
dl.listBlk dd{padding-left:1.5em;}
dl.listBlk dd,
.listBlk li span{font-size:0.9em;color:#707070}
.listGr2 li{float:left;width:45%;}
.listGr2 li:nth-child(2n+1){clear:left;}
.listGr2 li:nth-child(2n){margin-left:2%;}
.listGr2:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
@media only screen and (max-width: 767px){
    .listGr2 li{float:none;width:auto;margin-left:0 !important;}
}

/* newsttl */
.newsTtl h2{
background:none;
padding-left:0;
}
.newsTtl{
padding-top:10px;
padding-bottom:10px;
margin-bottom:40px;
border-top:dotted 2px #707070;
border-bottom:dotted 2px #707070;
}
.newsTtl .badge{margin-left:1em;}
@media only screen and (max-width: 767px){
    .newsTtl{
    padding-top:40px;
    }
}

/* infoWrap */
.infoWrap,
.infoWrapNote{
margin-top:6em;
border:solid 1px #718305;
padding:3em 4em;
border-radius: 20px;
}
.infoWrapNote{
background-color:#EEE;
border:none;
}
.infoWrap h2,
.infoWrapNote h3{margin-top:0;}
@media only screen and (max-width: 767px){
    .infoWrap,
    .infoWrapNote{
    margin-top:2em;
    padding:2em 1.5em;
    }
}

/* AccordionCon */
.AccordionConWrap{
margin-top:4em;
border-bottom:solid 3px #718305;
padding-bottom:1.5em;
}
.AccordionCon h2{
margin-top:1em;
border-top:solid 3px #718305;
padding-top:0.6em;
padding-bottom:0.6em;
font-size:1.3em;
background:url(/asset/img_cmn/icon_arrow_u.svg) 100% 50% no-repeat;
cursor: pointer;
}
.inAccordionCon{border-top:dotted 1px #718305;}
.AccordionCon h2.on{
background:url(/asset/img_cmn/icon_arrow_d.svg) 100% 50% no-repeat;
}
.AccordionCon figcaption i{
font-weight:bold;
font-size:1.1em;
display:block;
}
@media only screen and (max-width: 767px){
    .AccordionCon h2{
    padding-right:30px;
    }
    .AccordionCon .tumList2L li{text-align:center;}
    .AccordionCon .tumList2L li img,
    .AccordionCon .tumList2L li figcaption{
    float:none;
    width:auto;
    }
    .AccordionCon .tumList2L li img{width:80%;}
    .AccordionCon .tumList2L li figcaption{
    text-align:left;
    } 
}



/* tumList img */
.tumList2 li img,
.tumList3 li img,
.tumList4 li img,
.tumList5 li img,
.tumList6 li img{margin-bottom:0.5em;}
.tumList2 li i,
.tumList3 li i,
.tumList4 li i,
.tumList5 li i,
.tumList6 li i{display:block;font-size:1.2em;}
.tumList2 li a i,
.tumList3 li a i,
.tumList4 li a i,
.tumList5 li a i,
.tumList6 li a i{text-align:center;}
.tumList2 li b,
.tumList3 li b,
.tumList4 li b,
.tumList5 li b,
.tumList6 li b{display:block;}

.tumList2 li a i:after,
.tumList3 li a i:after,
.tumList4 li a i:after,
.tumList5 li a i:after,
.tumList6 li a i:after{
content:" ";
display:inline-block;
margin-left:6px;
width:1em;
height:1em;
vertical-align:middle;
background:url(/asset/img_cmn/icon_arrow_g.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
}

/* underLinks */
.underLinks{padding-top:1px;border-top:solid 1px #B8B5B5;margin-top:3em;}
.underLinks li{width:25%;float:left;}
.underLinks li a{
display:inline-block;
margin-left:6%;
}
@media only screen and (max-width: 767px){
    .underLinks li{width:auto;float:none;margin-left:0;margin-top:2em;}
    .underLinks li a{margin-left:0;}
}
.underLinks li a i{display:block;font-size:1.2em;margin-bottom:0.5em;}
.underLinks li a i:after{
content:" ";
display:inline-block;
margin-left:6px;
width:1em;
height:1em;
vertical-align:middle;
background:url(/asset/img_cmn/icon_arrow_g.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
}
.underLinks li:first-child a{
margin-left:0;
}
.underLinks:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
/* tumList2 */
.tumList2 li{margin-top:2em}
.tumList2 li{width:48%;float:left;margin-left:2%;}
.tumList2 li:nth-child(2n+1),
.tumList2 li:first-child{margin-left:0;}
.tumList2 li:nth-child(2n+1){clear:left;}
.tumList2:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.tumList2 li span{display:block;margin-top:5px;}

@media only screen and (max-width: 767px){
    ul.tumList2 li{
    margin-top:2em;
    clear:none;
    float:none;
    width:auto;
    }
    ul.tumList2 li{margin-left:0;}
    ul.tumList2 li{text-align:left;}
    ul.tumList2 li i{text-align:center;font-size:1em;}
}
/* tumList3 */
.tumList3 li{width:32%;float:left;margin-left:2%;}
.tumList3 li:nth-child(3n+1),
.tumList3 li:first-child{margin-left:0;}
.tumList3 li:nth-child(3n+1){clear:left;}
.tumList3:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.tumList3 li span{display:block;margin-top:5px;}

@media only screen and (max-width: 767px){
    ul.tumList3 li{
    margin-top:2em;
    clear:none;
    float:none;
    width:auto;
    }
    ul.tumList3 li{margin-left:0;}
    ul.tumList3 li{text-align:left;}
    ul.tumList3 li i{text-align:center;font-size:1em;}
}

/* tumList4 */
.tumList4 li{width:23%;float:left;margin-left:2%;}
.tumList4 li:nth-child(4n+1),
.tumList4 li:first-child{margin-left:0;}
.tumList4 li:nth-child(4n+1){clear:left;}
.tumList4:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.tumList4 li span{display:block;margin-top:5px;}

@media only screen and (max-width: 767px){
    ul.tumList4 li{
    margin-top:2em;
    clear:none;
    float:none;
    width:auto;
    }
    ul.tumList4 li{margin-left:0;}
    ul.tumList4 li{text-align:left;}
    ul.tumList4 li i{text-align:center;font-size:1em;}
}



/* tumList5 */
.tumList5 li{width:32%;float:left;margin-left:2%;}
.tumList5 li:nth-child(3n+1),
.tumList5 li:first-child{margin-left:0;}
.tumList5 li:nth-child(3n+1){clear:left;}
.tumList5:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.tumList5 li span{display:block;margin-top:5px;}

@media only screen and (max-width: 767px){
    ul.tumList5 li{
    margin-top:2em;
    clear:none;
    float:none;
    width:auto;
    }
    ul.tumList5 li{margin-left:0;}
    ul.tumList5 li{text-align:left;}
    ul.tumList5 li i{text-align:center;font-size:1em;}
}

/* tumList6 */
.tumList6 li{width:15%;float:left;margin-left:2%;}
.tumList6 li:nth-child(6n+1),
.tumList6 li:first-child{margin-left:0;}
.tumList6 li:nth-child(6n+1){clear:left;}
.tumList6:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.tumList6 li span{display:block;margin-top:5px;}

@media only screen and (max-width: 767px){
    .tumList6 li{width:48%;float:left;margin-left:2%;}
    .tumList6 li:nth-child(6n+1),
    .tumList6 li:first-child{margin-left:0;}
    .tumList6 li:nth-child(2n+1){clear:left;}
    .tumList6:after{
    content:'';
    visibility: hidden;
    display: block;
    height:0;
    line-height:1;
    clear:both;
    }


}


/* tumList3L */
.tumList3L li img{float:left;width:46%;}
.tumList3L li figcaption{float:right;width:50%;}
.tumList3L li figcaption i{font-size:1.2em;}
.tumList3L li{width:32%;float:left;margin-left:2%;}
.tumList3L li:nth-child(3n+1),
.tumList3L li:first-child{margin-left:0;}
.tumList3L li:nth-child(3n+1){clear:left;}
.tumList3L:after,
.tumList3L li figure:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.tumList3L li figcaption time,
.tumList3L li figcaption span{display:block;margin-top:5px;}
.tumList3L li figcaption{font-size:90%;}
.tumList3L li figcaption time{padding-bottom:0.5em;}

@media only screen and (max-width: 767px){
    ul.tumList3L li{
    margin-top:2em;
    clear:none;
    float:none;
    width:auto;
    }
    ul.tumList3L li{margin-left:0;}
    ul.tumList3L li{text-align:left;}
    ul.tumList3L li i{text-align:center;font-size:1em;}
}


/* tumList3L */
.tumList2L li img{float:left;width:46%;}
.tumList2L li figcaption{float:right;width:50%;}
.tumList2L li figcaption i{font-size:1.2em;}
.tumList2L li{width:46%;float:left;margin-left:2%;}
.tumList2L li:nth-child(2n+1),
.tumList2L li:first-child{margin-left:0;}
.tumList2L li:nth-child(2n+1){clear:left;}
.tumList2L:after,
.tumList2L li figure:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}
.tumList2L li figcaption time,
.tumList2L li figcaption span{display:block;margin-top:5px;}
.tumList2L li figcaption{font-size:90%;}
.tumList2L li figcaption time{padding-bottom:0.5em;}

@media only screen and (max-width: 767px){
    ul.tumList2L li{
    margin-top:2em;
    clear:none;
    float:none;
    width:auto;
    }
    ul.tumList3L li{margin-left:0;}
    ul.tumList3L li{text-align:left;}
    ul.tumList3L li i{text-align:center;font-size:1em;}
}
/*========================================
    Grid
==========================================*/
.col5,
.col4,
.col3,
.col2,
.col1,
.col{float:left}
.columG2 .col{width:48%;}
.columG3 .col2{width:64%;}
.columG3 .col1{width:30%;}
.columG4 .col3{width:74%;}
.columG4 .col1{width:22%;}

.columG2 .col,
.columG3 .col2,
.columG3 .col1,
.columG4 .col3,
.columG4 .col2,
.columG4 .col1{margin-left:4%;}

.columG2 > div:first-child,
.columG3 > div:first-child,
.columG4 > div:first-child,
.columG2 > dl:first-child,
.columG3 > dl:first-child,
.columG4 > dl:first-child,
.columG2 > figure:first-child,
.columG3 > figure:first-child,
.columG4 > figure:first-child{margin-left:0;}

.columG4:after,
.columG3:after,
.columG2:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}

.img.h3mar,
.img.h3mar,
.img.h3mar,
.img.h3mar,
.col1.h3mar,
.col2.h3mar,
.col3.h3mar,
.col4.h3mar{margin-top:3em !important;}
.img.h4mar,
.img.h4mar,
.img.h4mar,
.img.h4mar,
.col1.h4mar,
.col2.h4mar,
.col3.h4mar,
.col4.h4mar{margin-top:1.5em !important;}
@media only screen and (max-width: 767px){
.img.h3mar,
.img.h3mar,
.img.h3mar,
.img.h3mar,
.col1.h3mar,
.col2.h3mar,
.col3.h3mar,
.col4.h3mar,
.img.h4mar,
.img.h4mar,
.img.h4mar,
.img.h4mar,
.col1.h4mar,
.col2.h4mar,
.col3.h4mar,
.col4.h4mar{margin-top:1em !important;}
}


@media only screen and (max-width: 1100px){
.tabletCol1.columG4 .col3,
.tabletCol1.columG4 .col2,
.tabletCol1.columG4 .col1,
.tabletCol1.columG3 .col2,
.tabletCol1.columG3 .col1,
.tabletCol1.columG2 .col{float:none;width:auto;}
.tabletCol1.columG2 .col,
.tabletCol1.columG3 .col2,
.tabletCol1.columG3 .col1,
.tabletCol1.columG4 .col3,
.tabletCol1.columG4 .col2,
.tabletCol1.columG4 .col1{margin-left:0;}
}

@media only screen and (max-width: 767px){
.columG4 .col3,
.columG4 .col2,
.columG4 .col1,
.columG3 .col2,
.columG3 .col1,
.columG2 .col{float:none;width:auto;}
.columG2 .col,
.columG3 .col2,
.columG3 .col1,
.columG4 .col3,
.columG4 .col2,
.columG4 .col1{margin-left:0;}
}

.columG3L .img,
.columG4L .img{float:left;margin-right:4%;margin-bottom:4%;margin-top:0;}
.columG3R .img,
.columG4R .img{float:right;margin-left:4%;margin-bottom:4%;margin-top:0;}


.columG3L .img,
.columG3R .img{width:30%;}
.columG4L .img,
.columG4R .img{width:22%;}

.columG3L .txt,
.columG4L .txt{float:right;}
.columG3R .txt,
.columG4R .txt{float:left;}
.columG3L .txt,
.columG3R .txt{width:66%;}
.columG4L .txt,
.columG4R .txt{width:74%;}
.clear{clear:both;}

.columG3L:after,
.columG3R:after,
.columG4L:after,
.columG4R:after{
content:'';
visibility: hidden;
display: block;
height:0;
line-height:1;
clear:both;
}

@media only screen and (max-width: 767px){
    .columG3L .img,
    .columG4L .img,
    .columG3R .img,
    .columG4R .img,
    .columG3L .txt,
    .columG4L .txt,
    .columG3R .txt,
    .columG4R .txt{float:none;margin-left:0;margin-top:1em;}
    .columG3L .img,
    .columG3R .img,
    .columG4L .img,
    .columG4R .img,
    .columG3L .txt,
    .columG3R .txt,
    .columG4L .txt,
    .columG4R .txt{width:auto;}
    .clear{clear:none;}
}